*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: white;
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 0px 9px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 0px;
	top: 40px;
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}

#daftar{
	width: 700px;
	top: 25px;
	left: 500px;
	height: 50px;
	position: relative;
	background-color: #00631A;
	border: 5px solid black;
	border-radius: 10px;
}

.daftarmuz{
	padding-top: 5px;
	color: white;
	font-size: 26px;
	font-weight: bold;
}

#tabelmuz{
	width: 700px;
	height: 615px;
	position: relative;
	top: 15px;
	left: 500px;
	border: 5px solid black;
	border-radius: 10px;
}


.labelmuz{
	position: relative;
	width: 300px;
	height: 300px;
	text-align: center;
	top: 70px;
	color: white;
	font-weight: bold;
	font-size: 36px;
}

.admin{
	position: absolute;
	top: 25px;
	left: 200px;
	width: 300px;
	height: 260px;
	border: 2px solid black;
	border-radius: 10px;
	background-color: #00631A;
}

.walisantri{
	position: absolute;
	top: 325px;
	left: 30px;
	width: 300px;
	height: 260px;
	border: 2px solid black;
	border-radius: 10px;
	background-color: #00631A;
}

.ustadz{
	position: absolute;
	top: 325px;
	left: 363px;
	width: 300px;
	height: 260px;
	border: 2px solid black;
	border-radius: 10px;
	background-color: #00631A;
}
